# Generated by Django 2.1.1 on 2019-12-13 12:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0003_auto_20191213_1633'),
        ('products', '0003_auto_20191213_1854'),
    ]

    operations = [
    ]
